У phpmyadmin нет кандидата на установку

Я обновил и добавил репозитории в sourcelist, но все еще не работает.

enter image description here

-1
задан guillermo chamorro 29 October 2019 в 18:21
поделиться

1 ответ

В настоящее время нет никакого phpmyadmin пакет в репозиториях Ubuntu 19.10. Как можно знать, Ubuntu основана на Debian. У человека, который раньше создавал пакеты Debian phpMyAdmin , нет времени для него больше , таким образом, нет никакого тока phpmyadmin пакеты для Debian. И без текущих пакетов для Debian, (по крайней мере в этом случае) нет никаких текущих пакетов для Ubuntu.

Некоторые люди работают над phpmyadmin пакеты для Debian, и после того как они закончены, они могут быть адаптированы к Ubuntu 19.10 .

, Таким образом, можно или ожидать, пока волонтеры для Debian и Ubuntu не создали и не протестировали те пакеты или устанавливают phpMyAdmin с некоторым другим методом. Это - в основном приложение PHP, таким образом, можно просто поместить его в папку на сервере, где PHP выполняется. Или Вы используете Компоновщик, или...

0
ответ дан Henning Kockerbeck 30 October 2019 в 06:20
поделиться
Другие вопросы по тегам:

Похожие вопросы: